<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_travel_agency_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_travel_agency_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Travel Agency WDA','travel-agency-wda'),
				'pro_text' => esc_html__('Premium','travel-agency-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_travel_agency_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-travel-agency-theme')),
				'priority'  => 10,
			)
		)
	);